#***********************************************************************
#*  LOCALE source for Is_IS (for latin-1)                              *
#*                                                                     *
#*  IBM VisualAge C++ for OS/2, Version 3.00                           *
#*  (C) Copyright IBM Corp. 1991, 1995.                                *
#*  - Licensed Material - Program-Property of IBM                      *
#*  - All rights reserved                                              *
#*                                                                     *
#***********************************************************************


#############
LC_CTYPE
#############

upper   <A>;<B>;<C>;<D>;<E>;<F>;<G>;<H>;<I>;<J>;<K>;<L>;<M>;\
        <N>;<O>;<P>;<Q>;<R>;<S>;<T>;<U>;<V>;<W>;<X>;<Y>;<Z>;\
        <A-acute>;<A-grave>;<A-circumflex>;<A-ring>;<A-diaeresis>;<A-tilde>;\
        <AE>;<C-cedilla>;<E-acute>;<E-grave>;<E-circumflex>;<E-diaeresis>;\
        <Eth>;<I-acute>;<I-grave>;<I-circumflex>;<I-diaeresis>;<O-acute>;\
        <O-grave>;<O-circumflex>;<O-slash>;<O-diaeresis>;<O-tilde>;<N-tilde>;\
        <Thorn>;<U-acute>;<U-grave>;<U-circumflex>;<U-diaeresis>;<Y-acute>

lower   <a>;<b>;<c>;<d>;<e>;<f>;<g>;<h>;<i>;<j>;<k>;<l>;<m>;\
        <n>;<o>;<p>;<q>;<r>;<s>;<t>;<u>;<v>;<w>;<x>;<y>;<z>;\
        <a-acute>;<a-grave>;<a-circumflex>;<a-ring>;<a-diaeresis>;<a-tilde>;\
        <ae>;<c-cedilla>;<eth>;<e-acute>;<e-grave>;<e-circumflex>;\
        <e-diaeresis>;<i-acute>;<i-grave>;<i-circumflex>;<i-diaeresis>;\
        <o-acute>;<o-grave>;<o-circumflex>;<o-slash>;<o-diaeresis>;<o-tilde>;\
        <n-tilde>;<thorn>;<s-sharp>;<u-acute>;<u-grave>;<u-circumflex>;\
        <u-diaeresis>;<y-acute>;<y-diaeresis>

space   <tab>;\
        <newline>;\
        <vertical-tab>;\
        <form-feed>;\
        <carriage-return>;\
        <space>


cntrl   <alert>;<backspace>;<tab>;<newline>;<vertical-tab>;\
        <form-feed>;<carriage-return>;<NUL>;<SOH>;<STX>;\
        <ETX>;<EOT>;<ENQ>;<ACK>;<BEL>;<SO>;<SI>;<DLE>;<DC1>;\
        <DC2>;<DC3>;<DC4>;<NAK>;<SYN>;<ETB>;<CAN>;<EM>;<SUB>;\
        <ESC>;<IFS>;<IGS>;<IRS>;<IUS>;<DEL>

graph   <exclamation-mark>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

print   <space>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

punct   <exclamation-mark>;<quotation-mark>;<number-sign>;<dollar-sign>;\
        <percent-sign>;<ampersand>;<apostrophe>;<left-parenthesis>;\
        <right-parenthesis>;<asterisk>;<plus-sign>;<comma>;\
        <hyphen-minus>;<period>;<slash>;<colon>;<semicolon>;\
        <less-than-sign>;<equals-sign>;<greater-than-sign>;\
        <question-mark>;<commercial-at>;<left-square-bracket>;\
        <backslash>;<right-square-bracket>;<circumflex>;\
        <underscore>;<grave-accent>;<left-curly-bracket>;\
        <vertical-line>;<right-curly-bracket>;<tilde>

digit   <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>

xdigit  <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>;\
        <A>;<B>;<C>;<D>;<E>;<F>;\
        <a>;<b>;<c>;<d>;<e>;<f>

blank   <space>;<tab>

toupper (<a>,<A>);(<b>,<B>);(<c>,<C>);(<d>,<D>);(<e>,<E>);\
        (<f>,<F>);(<g>,<G>);(<h>,<H>);(<i>,<I>);(<j>,<J>);\
        (<k>,<K>);(<l>,<L>);(<m>,<M>);(<n>,<N>);(<o>,<O>);\
        (<p>,<P>);(<q>,<Q>);(<r>,<R>);(<s>,<S>);(<t>,<T>);\
        (<u>,<U>);(<v>,<V>);(<w>,<W>);(<x>,<X>);(<y>,<Y>);\
        (<z>,<Z>);\
        (<a-acute>,<A-acute>);(<a-grave>,<A-grave>);\
        (<a-diaeresis>,<A-diaeresis>);(<a-circumflex>,<A-circumflex>);\
        (<a-ring>,<A-ring>);(<a-tilde>,<A-tilde>);(<ae>,<AE>);\
        (<e-acute>,<E-acute>);(<e-grave>,<E-grave>);\
        (<e-circumflex>,<E-circumflex>);(<e-diaeresis>,<E-diaeresis>);\
        (<i-acute>,<I-acute>);(<i-grave>,<I-grave>);\
        (<i-circumflex>,<I-circumflex>);(<i-diaeresis>,<I-diaeresis>);\
        (<o-acute>,<O-acute>);(<o-grave>,<O-grave>);\
        (<o-circumflex>,<O-circumflex>);(<o-diaeresis>,<O-diaeresis>);\
        (<o-slash>,<O-slash>);(<u-acute>,<U-acute>);(<u-grave>,<U-grave>);\
        (<u-circumflex>,<U-circumflex>);(<u-diaeresis>,<U-diaeresis>);\
        (<y-acute>,<Y-acute>)

END LC_CTYPE


#############
LC_COLLATE
#############

order_start

<NUL>
<SOH>
<STX>
<ETX>
<EOT>
<ENQ>
<ACK>
<alert>
<backspace>
<tab>
<newline>
<vertical-tab>
<form-feed>
<carriage-return>
<SO>
<SI>
<DLE>
<DC1>
<DC2>
<DC3>
<DC4>
<NAK>
<SYN>
<ETB>
<CAN>
<EM>
<SUB>
<ESC>
<IS4>
<IS3>
<IS2>
<IS1>
<space>
<exclamation-mark>
<quotation-mark>
<number-sign>
<dollar-sign>
<percent-sign>
<ampersand>
<apostrophe>
<left-parenthesis>
<right-parenthesis>
<asterisk>
<plus-sign>
<comma>
<hyphen-minus>
<period>
<slash>
<zero>
<one>
<two>
<three>
<four>
<five>
<six>
<seven>
<eight>
<nine>
<colon>
<semicolon>
<less-than-sign>
<equals-sign>
<greater-than-sign>
<question-mark>
<commercial-at>
<a>
<A>
<a-grave>
<A-grave>
<a-circumflex>
<A-circumflex>
<a-ring>
<A-ring>
<a-diaeresis>
<A-diaeresis>
<a-tilde>
<A-tilde>
<a-acute>
<A-acute>
<b>
<B>
<c>
<C>
<c-cedilla>
<C-cedilla>
<d>
<D>
<eth>
<Eth>
<e>
<E>
<e-grave>
<E-grave>
<e-circumflex>
<E-circumflex>
<e-diaeresis>
<E-diaeresis>
<e-acute>
<E-acute>
<f>
<F>
<g>
<G>
<h>
<H>
<i>
<I>
<i-grave>
<I-grave>
<i-circumflex>
<I-circumflex>
<i-diaeresis>
<I-diaeresis>
<i-acute>
<I-acute>
<j>
<J>
<k>
<K>
<l>
<L>
<m>
<M>
<n>
<N>
<n-tilde>
<N-tilde>
<o>
<O>
<o-grave>
<O-grave>
<o-circumflex>
<O-circumflex>
<o-tilde>
<O-tilde>
<o-acute>
<O-acute>
<p>
<P>
<q>
<Q>
<r>
<R>
<s>
<S>
<s-sharp>
<t>
<T>
<u>
<U>
<u-grave>
<U-grave>
<u-circumflex>
<U-circumflex>
<u-diaeresis>
<U-diaeresis>
<u-acute>
<U-acute>
<v>
<V>
<w>
<W>
<x>
<X>
<y>
<Y>
<y-diaeresis>
<y-acute>
<Y-acute>
<z>
<Z>
<thorn>
<Thorn>
<ae>
<AE>
<o-diaeresis>
<O-diaeresis>
<o-slash>
<O-slash>
<left-square-bracket>
<backslash>
<right-square-bracket>
<circumflex>
<underscore>
<grave-accent>
<left-brace>
<vertical-line>
<right-brace>
<tilde>
<DEL>
UNDEFINED

order_end


END LC_COLLATE


#############
LC_MONETARY
#############

int_curr_symbol   "<I><S><K><space>"
currency_symbol   "<k><r>"
mon_decimal_point "<comma>"
mon_thousands_sep "<period>"
mon_grouping      "3;0"
positive_sign     ""
negative_sign     "<hyphen-minus>"
int_frac_digits   2
frac_digits       2
p_cs_precedes     1
p_sep_by_space    1
n_cs_precedes     1
n_sep_by_space    1
p_sign_posn       1
n_sign_posn       4

END LC_MONETARY


#############
LC_NUMERIC
#############

decimal_point     "<comma>"
thousands_sep     "<period>"
grouping          "3;0"

END LC_NUMERIC


#############
LC_TIME
#############
abday   "<s><u><n>";\
        "<m><a-acute><n>";\
        "<thorn><r><i>";\
        "<m><i><eth>";\
        "<f><i><m>";\
        "<f><o-diaeresis><s>";\
        "<l><a><u>"

day     "<s><u><n><n><u><d><a><g><u><r>";\
        "<m><a-acute><n><u><d><a><g><u><r>";\
        "<thorn><r><i><eth><j><u><n><d><a><g><u><r>";\
        "<m><i><eth><v><i><k><u><d><a><g><u><r>";\
        "<f><i><m><m><t><u><d><a><g><u><r>";\
        "<f><o-diaeresis><s><t><u><d><a><g><u><r>";\
        "<l><a><u><g><a><r><d><a><g><u><r>"

abmon   "<j><a><n>";\
        "<f><e><b>";\
        "<m><a><r>";\
        "<a><p><r>";\
        "<m><a><i-acute>";\
        "<j><u-acute><n>";\
        "<j><u-acute><l>";\
        "<a-acute><g>";\
        "<s><e><p>";\
        "<o><k><t>";\
        "<n><o-acute><v>";\
        "<d><e><s>"

mon     "<j><a><n><u-acute><a><r>";\
        "<f><e><b><r><u-acute><a><r>";\
        "<m><a><r><s>";\
        "<a><p><r><i-acute><l>";\
        "<m><a><i-acute>";\
        "<j><u-acute><n><i-acute>";\
        "<j><u-acute><l><i-acute>";\
        "<a-acute><g><u-acute><s><t>";\
        "<S><e><p><t><e><m><b><e><r>";\
        "<o><k><t><o-acute><b><e><r>";\
        "<N><o-acute><v><e><m><b><e><r>";\
        "<D><e><s><e><m><b><e><r>"

d_t_fmt "%a %e %b %H:%M:%S %Y"

d_fmt   "%d-%m-%y"

t_fmt   "%H:%M:%S"

am_pm   "";""

END LC_TIME


#############
LC_MESSAGES
#############

yesexpr "<circumflex><left-parenthesis>\
<left-square-bracket><j><y><J><Y><right-square-bracket>\
<vertical-line>\
<left-square-bracket><y><Y><right-square-bracket>\
<left-square-bracket><e><E><right-square-bracket>\
<left-square-bracket><s><S><right-square-bracket>\
<vertical-line>\
<left-square-bracket><j><J><right-square-bracket>\
<left-square-bracket><a-acute><A-acute><right-square-bracket>\
<right-parenthesis>"

noexpr "<circumflex><left-parenthesis>\
<left-square-bracket><n><N><right-square-bracket>\
<vertical-line>\
<left-square-bracket><n><N><right-square-bracket>\
<left-square-bracket><o><O><right-square-bracket>\
<vertical-line>\
<left-square-bracket><n><N><right-square-bracket>\
<left-square-bracket><e><E><right-square-bracket>\
<left-square-bracket><i><I><right-square-bracket><right-parenthesis>"

END LC_MESSAGES
